body	{ 
	color: #000; 
	background-color: #fff;
	font-family: Verdana, Helvetica, Geneva, Lucida, sans-serif;
	font-size: 0.625em;
}

h2 {
	font-size: 1.4em;
	font-weight: bold;
}


p {
	font-size: 1.2em;
	margin-bottom: 1em;
	line-height: 1.5em;
}


a:link					{ color : #199bdc; }
a:visited				{ color : #199bdc; } 
a:hover					{ color : #da251d; } 
a:active					{ color : #da251d; }

a:link					{ text-decoration: underline; }
a:visited				{ text-decoration: underline; }
a:hover					{ text-decoration: none; } 
a:active					{ text-decoration: none; }

.success{ color: green;text-align: center;margin-top: 0.8em;}
.error {margin-top: 0.8em;text-align: center;color: #da251d;}


#intro{text-align:center;padding-top:1.0em}
#intro p {padding-left:1.5em; padding-right:1.5em}

.appstore {
	margin-bottom: 1em;
	text-align: center;
}

.appstore a {padding:1em}


#login {
	margin: 2em;
	background-color: #f8f8f8;
	padding: 0.5em 20px 0.5em 20px;	
	border: 1px solid #d1d1d1;
}

#login h2 {
	font-size: 1.4em;
	color:#333333;
	border-bottom: 1px solid #d1d1d1;	
	text-align: center;	
	padding-bottom: 0.5em;
	margin-bottom: 0.8em;
}


#login label {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
	color: #666;
	margin-bottom: 0.4em;
	float:left;
}

#capt {clear:both;}


#login input {
	font-size: 1.2em;
	font-family: Verdana, Helvetica, Geneva, Lucida, sans-serif;
}

#login .textfield {
	font:17px arial,sans-serif;	
	border-radius: 5px 5px 5px 5px; 
	border: 1px solid #DDDDDD;
	padding: 5px;		
	margin-bottom: 0.5em;
	width: 97%;
}

#pwd_reset_submit_wrap {text-align:center;}

.rc_widget{margin: 0 auto;padding: 0;width:140px;}


#login .input_btn {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-bottom:1em;
	clear: both;
}

#login .textfield:focus {border-color:#AAAAAA;}

#save_login_set {
	position: relative;
	margin-bottom: 0.8em;
}

#save_login {
	float: left;
	margin-right: 5px;
}

#save_login_label {
	margin-top: 3px;
}

.additional {
	text-align: center;
	font-size: 1.1em;
}

.video {text-align:center;}

/* blog */

.blog {
	padding-top:2em;
	padding-left:1.5em;
	margin-bottom: 1.2em;
	position: relative;
}

.blog h2 {
	margin-bottom: 0.8em;
	line-height: 1.2em;
	text-align: center;
}

.blog p {
	margin-bottom: 0.4em;
	line-height: 1.2em;
	float: left;
	width:100%;
}

.blog p span {
	font-size: 0.75em;
	padding-top: 0.1em;
	color: #858585;
	display: block;
	width: 40px;
	float: left;
}

.blog p a {
	display: block;
}

#footer {
	padding-bottom: 4em;
	clear:both;
}

#footer p {text-align:center;}

#contact {padding-top:1em;}

#menu_bar{
    font-size: 120%;
    padding: 1.5em;
    padding-bottom: 0em;
    text-align: center;
}

#menu_bar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu_bar li{
    display: inline;
    padding-left: 0.1em;
    padding-right: 0.1em;
}

#menu_bar a:link, #menu_bar a:visited {
    text-decoration: none;
}

.m_switch {padding-top:1em;margin:0}


.div_link {text-decoration: underline;color:#199BDC;}
.div_link:hover {text-decoration:none; cursor:pointer;}
#q_opinion {margin-bottom:0;font-style:italic;padding-right:2em !important;padding-left:2em !important;text-align:right;color:#555;}
#q_author {margin-bottom:0;font-weight:bold;text-align:right;padding-bottom:0.7em;padding-right:2em !important;}

.fbl_button_style {
	background: #29447E url(/images/f_logo21.png);
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
	padding: 0 0 0 1px;
	text-decoration: none;
	outline: none;	
	font-size: 11px;
	line-height: 14px;	
	margin-right:0.5em;
}

#fbl_button_text {
	background: #5F78AB url(/images/fb_icon.png);
	border-top: solid 1px #879AC0;
	border-bottom: solid 1px #1A356E;
	color: white;
	display: block;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-weight: bold;
	padding: 2px 6px 3px 6px;
	margin: 1px 1px 0 21px;
	text-shadow: none;	
}

#fb_button {text-align:center;}
.fb